#ContentMakeGift {
	display: none;
}

#ContentMiddle figure#cgb18-infographic {
	position: relative;
	line-height: 1;
	display: block;
	margin: 0 auto 2rem;
	max-width: 600px;
}



#content article #cgb18-infographic img {
	position: static;
	top: 0;
	left: 0;
	z-index: 0;
		max-width: 100%;
	height: auto;
	display: block;
	width: 100% !important;
}

.cgb-info {
	position: absolute;
	color: #4e2a84;
	text-transform: uppercase;
	z-index: 10;
}

.cgb-number {
	font-family: 'Poppins Bold';
}
.cgb-label {
	font-family: 'Poppins Light';
}

#cgb-info-donors-number {
	font-size: calc(600px * .12);
	left: 50%;
	top: 6.6%;
}

#cgb-info-donors-label {
	font-size: calc(600px * .08);
	left: 50%;
	top: 9%;
}

.cgb-donor-bubble {
	color: white;
	font-family: 'Poppins Light';
	font-size: calc(600px * .085);
	width: 25%;
}

#cgb-info-facstaff {
	left: 8.1%;
	top: 35.15%;
	text-align: center;
}
#cgb-info-nuloyal {
	left: 67%;
    top: 35.15%;
	text-align: center;
}
#cgb-info-nulc {
	left: 67%;
    top: 35.15%;
	text-align: center;
}


#cgb-info-impacted-number {
	font-size: calc(600px * .12);
	left: 52%;
    top: 46.1%;
	color: white;
}

#cgb-info-impacted-label {
	font-size: calc(600px * .06);
left: 52%;
    top: 48.4%;
	color: white;
}

#cgb-info-catalyzer-number {
	font-size: calc(600px * .12);
	left: 6%;
    top: 54.6%;
}

#cgb-info-catalyzer-label {
	font-size: calc(600px * .06);
	left: 6%;
    top: 56.9%;
    width: 47%;
}

#cgb-info-states-pre {
	font-size: calc(600px * .03);
	left: 60%;
    top: 69.2%;
	font-family: 'Poppins Light';
}
#cgb-info-states-number {
	font-size: calc(600px * .12);
 left: 60%;
    top: 70%;
}

#cgb-info-states-label {
	font-size: calc(600px * .06);
left: 60%;
    top: 72.5%;
}

#cgb-info-countries-number {
	font-size: calc(600px * .12);
left: 6%;
    top: 76%;
}

#cgb-info-countries-label {
	font-size: calc(600px * .06);
  left: 6%;
    top: 78.3%;
}

#cgb-info-social-number {
	font-size: calc(600px * .12);
	left: 3%;
	top: 79.6%;
	color: white;
}

#cgb-info-social-label {
	font-size: calc(600px * .03);
	left: 3%;
	top: 82.1%;
	color: white;
}
#cgb-info-total-number {
	font-size: calc(600px * .10);
	left: 46%;
	top: 86.9%;
	color: white;
}

#cgb-info-total-label {
	font-size: calc(600px * .05);
	left: 46%;
	top: 89.2%;
	color: white;
}

.more-stories {
	display: none;
}
h1#ContentPageName {
	text-align: center;
	display: none;
}

@media (max-width: 640px) {

#cgb-info-donors-number {
	font-size: calc((100vw - 40px) * .12);
}

#cgb-info-donors-label {
	font-size: calc((100vw - 40px) * .08);

}

.cgb-donor-bubble {
	font-size: calc((100vw - 40px) * .085);

}



#cgb-info-impacted-number {
	font-size: calc((100vw - 40px) * .12);

}

#cgb-info-impacted-label {
	font-size: calc((100vw - 40px) * .06);
}

#cgb-info-catalyzer-number {
	font-size: calc((100vw - 40px) * .12);

}

#cgb-info-catalyzer-label {
	font-size: calc((100vw - 40px) * .06);

}

#cgb-info-states-pre {
	font-size: calc((100vw - 40px) * .03);
}
#cgb-info-states-number {
	font-size: calc((100vw - 40px) * .12);

}

#cgb-info-states-label {
	font-size: calc((100vw - 40px) * .06);

}

#cgb-info-countries-number {
	font-size: calc((100vw - 40px) * .12);

}

#cgb-info-countries-label {
	font-size: calc((100vw - 40px) * .06);

}

#cgb-info-social-number {
	font-size: calc((100vw - 40px) * .12);

}

#cgb-info-social-label {
	font-size: calc((100vw - 40px) * .03);

}
#cgb-info-total-number {
	font-size: calc((100vw - 40px) * .10);

}

#cgb-info-total-label {
	font-size: calc((100vw - 40px) * .05);

}

}


@media (min-width: 1200px) {	
	#ContentMiddle figure#cgb18-infographic {
		max-width: 900px;
	}


#cgb-info-donors-number {
	font-size: calc(900px * .12);
}

#cgb-info-donors-label {
	font-size: calc(900px * .08);

}

.cgb-donor-bubble {
	font-size: calc(900px * .085);

}



#cgb-info-impacted-number {
	font-size: calc(900px * .12);

}

#cgb-info-impacted-label {
	font-size: calc(900px * .06);
}

#cgb-info-catalyzer-number {
	font-size: calc(900px * .12);

}

#cgb-info-catalyzer-label {
	font-size: calc(900px * .06);

}

#cgb-info-states-pre {
	font-size: calc(900px * .03);
}
#cgb-info-states-number {
	font-size: calc(900px * .12);

}

#cgb-info-states-label {
	font-size: calc(900px * .06);

}

#cgb-info-countries-number {
	font-size: calc(900px * .12);

}

#cgb-info-countries-label {
	font-size: calc(900px * .06);

}

#cgb-info-social-number {
	font-size: calc(900px * .12);

}

#cgb-info-social-label {
	font-size: calc(900px * .03);

}
#cgb-info-total-number {
	font-size: calc(900px * .10);

}

#cgb-info-total-label {
	font-size: calc(900px * .05);
}

}